package com.engine.organization.enums;

/**
 * @Author weaver_cl
 * @description:
 * @Date 2022/4/28
 * @Version V1.0
 **/
public enum OperateTypeEnum {

    ADD("1", "新增"),
    UPDATE("2", "更新"),
    DELETE("4", "删除"),
    MOVE("5", "转移"),
    MERGE("6", "合并"),
    COPY("7", "复制"),
    CANCELED("8", "封存"),
    RECOVER("9","恢复");

    private String value;

    private String label;

    OperateTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }
}
